.plan-summary-container {
  margin: 26px;
}

.form-card{
  margin-top: 90px;
 
  margin-left: 1rem;
  margin-right: 1rem;
}

.plan-summary-title{
    font-family: Rota;
font-weight: 700;
font-style: Bold;
font-size: 32px;
color: var(--HIS-Black-2, rgba(90, 82, 89, 1));
margin-bottom: 2rem;
line-height: 100%;
letter-spacing: 0%;
text-align: center;
vertical-align: middle;

}

.basic-plan-summary{
  background: var(--HIS-teal, rgba(123, 188, 201, 1));

           font-family: Rota;
font-weight: 500;
font-style: Medium;
font-size: 18px;

line-height: 24px;
letter-spacing: 0%;
text-align: center;
vertical-align: middle;
border-radius: 4px;
padding-top: 10px;
padding-bottom: 10px;
    color: rgba(255, 255, 255, 1);
    
         
}

 .plan-content {
            padding: 20px;
        }

          .subscription-dates {
            display: flex;
            justify-content: space-between;
            margin-bottom: 20px;
            padding-bottom: 30px;
            padding-top: 20px;
         border-bottom:1px solid var(--Stroke, rgba(237, 237, 237, 1));
        }

.subscription-dates span{
    font-family: Rota;
font-weight: 400;
font-style: Regular;
font-size: 18px;
color: var(--HIS-Black-2, rgba(90, 82, 89, 1));

line-height: 100%;
letter-spacing: 0%;
vertical-align: middle;

}
.plan-info h6{
font-family: Rota;
font-weight:  400;
font-style: Regular;
font-size: 20px;
color: var(--Black, rgba(31, 31, 31, 1));

line-height: 100%;
letter-spacing: 0%;
vertical-align: middle;

}


  .plan-details {
            display: block;
            justify-content: space-between;
            align-items: center;
            margin-bottom: 25px;
            /* border: 1px solid var(--Stroke, rgba(237, 237, 237, 1));
            border-radius: 8px; */
            padding: 20px;

        }
.plan-info p{
    font-family: Rota;
font-weight: 400;
font-style: Regular;
font-size: 16px;
color: var(--HIS-Grey-3, rgba(213, 211, 213, 1));

line-height: 100%;
letter-spacing: 0%;
vertical-align: middle;

}

.plan-price{
    font-family: Rota;
font-weight: 400;
font-style: Regular;
font-size: 20px;
color: var(--HIS-teal, rgba(123, 188, 201, 1));

line-height: 100%;
letter-spacing: 0%;
vertical-align: middle;

}


.upgrade-btn {
    background: rgb(123 188 201);
    border: none;
    padding-left: 16px;
    padding-right: 16px;
    padding-top: 12px;
    padding-bottom: 12px;
    border-radius: 4px;
    font-family: Rota;
    font-weight: 400;
    font-style: Regular;
    font-size: 18px;
    color: var(--HIS-White, rgba(255, 255, 255, 1)) !important;
    line-height: 100%;
    letter-spacing: 1px;
    text-decoration: none;
}
         .change-plan-btn{
            background: var(--HIS-1, rgba(70, 136, 148, 1));
            border: none;
            
           padding-left: 28px;
           padding-right: 28px;
           padding-top: 12px;
           padding-bottom: 12px;
            border-radius: 4px;
           
            font-family: Rota;
font-weight: 400;
font-style: Regular;
font-size: 18px;
color: var(--HIS-White, rgba(255, 255, 255, 1));

line-height: 100%;
letter-spacing: 0%;
         }

        .plan-summary-info-btn{
            background: var(--Negative-fill, rgba(255, 213, 214, 1));
             border-radius: 4px;
             padding-top:10px ;
             padding-bottom: 10px;
             padding-left: 40px;
             padding-right: 40px;
            border: none;
            color:  var(--Negative, rgba(223, 57, 61, 1));
            font-family: Rota;
font-weight: 400;
font-style: Regular;
font-size: 20px;

line-height: 100%;
letter-spacing: 0%;
text-align: center;
vertical-align: middle;

        }



       